﻿#body1{width:995px;
       height:auto;
       background-color:#fcfaec;
       border-bottom:1px #CCCC99 solid;
		 float:right;		 
		 }
#rightpage{width:747px;
           height:auto;
		 background-color:#cccccc;
		 float:right;
          margin:0px 0px 0px 0px;
		 }

#midpage{width:25px;
            height:500px;
			float:left;
			border:0px;
			padding:0px;
			margin:0px;
			background-image:url(imagesfoosun_mid.jpg);
			background-repeat:no-repeat;
			}
			
#midpicpage{width:25px;
            height:500px;
			float:left;
			border:0px;
			padding:0px;
			margin:0px;
			background-image:url(imagesfoosun_mid.jpg);
			background-repeat:no-repeat;
			}

#letfpage{width:248px;
        height:auto;
		float:left;
		}
/*λ�õ���*/	
.Location{width:739px;
          height:26px;
	  margin:0px 0px 0px 2px;
          float:left;
		 background-color:#ffffff;
          BORDER-BOTTOM:1px #999999 dashed;
          line-height:26px;
		  }
/*�ұ���Ŀ�б����*/			
.rlisttitle{font-size:12px;
			padding:10px 10px 5px 8px;
		 }		
.listtitlea{height:27px;
width:248px;
       background-image:url(imagesjg_bg01.jpg);
	   background-repeat:repeat-x;
           border:1px;
	   line-height:27px;
	   }		
.listtitleb{height:27px;
width:248px;
       background-image:url(imagesjg_bg01.jpg);
	   background-repeat:repeat-x;
           border:1px;
	   line-height:27px;
           margin:8px 0px 0px 0px;
	   }
   
.rlistbox{
	width:232px;
	list-style-type:none;
	line-height:20px;
        background-color:#ffffff;
	margin:8px 7px 0 7px;
        border:1px #CCCC99 solid;
		  }
.rlistbox ul {
			  margin:0px;}
.rlistbox ul li{}
					
/*�б�ҳ*/
.newslist{
		 width:670px;
		 border:1px #fcfaec solid;
		 float:left;
		 padding:5px 10px;
		 line-height:20px;
		 background:url(imagesbg.jpg) 1px 1px repeat-x;
}
.newslist dl{
	width:670px;
	margin:10px auto 0px;
	display:block;
	border-bottom:1px dotted #DDD;
}
.newslist dl dt{
	width:670px;
	margin:0px auto 0px;
}	
.newslist dl dt a{
	line-height:27px;
	font-size:12px;
	font-weight:bold;
	margin-left:20px;
	letter-spacing:1px;
}
.newslist dl dd{
	width:624px;
	margin:0px auto 0px;
}
.newslist dl dd.preview{
	line-height:19px;
	text-indent:14px;
}
.newslist dl dd.info{
	line-height:31px;
}
.newslist dl dd.info span{
	color:#F60;
	margin-right:20px;
}
.newslist dl dd.info a{
	float:right;
	position:relative;
	margin:-30px 5px 0px 0px;
}

/*��Ѷ:����ҳ*/
.newsview{
	width:739px;

	float:left;
	background-color: #ffffff;
        margin:0px 0px 0px 2px;
}

/*����ҳ:����*/
.newsview .newstitle{
	width:720px;
	height:auto;*height:45px;_height:35px;
	line-height:auto;
}
.newsview .newstitle h1{
	font-size:25px;
	margin-top:15px;
	text-align:center;
}

/*����ҳ:�����Ϣ*/
.newsview .info{
	width:720px;
	height:27px;
	line-height:27px;
	text-align:center;

}
.newsview .info strong{
	color:#666;
	margin-left:20px;
}

/*��������*/
.newsview .content{
	width:720x;
	overflow:hidden;
	margin:10px 10px;
	color:#000;
	font-size:14px;
	line-height:25px;
}



